Security Lab

Отказ в обслуживании в Cisco NX-OS

Дата публикации:18.10.2018
Всего просмотров:1708
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv3.1 рейтинг: 8.6 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.7 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.7 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-0378
CVE-2018-0456
CVE-2018-0395
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco NX-OS 7.x
Cisco NX-OS 1.х
Cisco NX-OS 6.x
Cisco NX-OS 5.x
Cisco NX-OS 4.x
Уязвимые версии: Cisco NX-OS версии 7.3(2)N1(1), 7.0(3)I7, -
Описание:

Отказ в обслуживании в Cisco NX-OS

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018101818